/* *  Print  * */
.headerBoxPrint            {position: relative; color: #000000; background: transparent;   margin: 10px 0px 0px 10px;   padding: 0px 0px 0px 0px; height: auto; white-space: nowrap; z-index:1; overflow:visible;}
.ContentBoxPrint           {position: relative; color: #000000; width: auto;  height: auto;  margin: 0px 10px 0px 10px;   padding: 50px 0px 0px 0px; overflow:visible;}
.FooterBoxPrint            {position: relative; color: #000000; width: auto;  height: auto;  margin: 20px 20px 0px 20px;   padding: 3px 0px 0px 0px; border-top: 1px #999999 solid; clear:both;}

#print .headerBoxLogo      {position: relative; top: auto; left: auto; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#print .ContentBoxMiddle   {position: relative; top: auto; left: auto; width: auto; float: none; display: block; margin: 0px 0px 0px 0px; padding: 10px; border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
#print #BackgroundImage,
#print #ContentBoxTopMenu,
#print .ContentBoxLeft,
#print .ContentBoxRight,
#print #pageBottom,
#print .BreadCrumbBox      {display: none; }

.headerBoxPrint h,
.ContentBoxPrint h,
.FooterBoxPrint h,          
.headerBoxPrint .tileblock,
.ContentBoxPrint .tileblock,
.FooterBoxPrint .tileblock,
.headerBoxPrint .info,
.ContentBoxPrint .info,
.FooterBoxPrint .info,
.headerBoxPrint a,
.ContentBoxPrint a,
.FooterBoxPrint a          {color:#000000;}

.ContentBoxPrint ul.DataFoldList,
.ContentBoxPrint ul.DataFoldList li,
.ContentBoxPrint ul.DataFoldList li ul,
.ContentBoxPrint ul.DataFoldList li ul li     {height: auto; transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; }



/* Tablet/iPad */
@media only screen and (max-width: 980px) {

  ul.DataFoldList,
  ul.DataFoldList li,
  ul.DataFoldList li ul,
  ul.DataFoldList li ul li    {height: auto; list-style-image: url(../img/_layout/list_bullet.png); list-style-type:disc; transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; }
  ul.DataFoldList li ul       {padding-top: 10px;}

  .ContentTextBoxLeft,
  .ContentTextBoxRight,
  .ContentImgBoxLeft,
  .ContentImgBoxRight         {width: auto !important; float: none !important; }

  #ContentBoxTop              {left: 0px !important; width: 100% !important; margin: 0px !important; }
  #ContentBoxTopInner,
  .ContentContainerInner      {width: 100% !important; /* overflow: hidden !important; */}
  .FooterBox,
  .bottomline,
  .socialbar,
  #pageContainer              {width: 100% !important; overflow: hidden !important; }
  .sociallinks                {margin-left: 10px !important; }

  .textblock-float,
  .noline,
  .textblock                  {max-width: 100% !important; width: 100% !important; }

  .headerBoxLogo              {left: 10px !important; top: 35px !important; width: 350px !important; margin: 0px 0px 0px 0px !important; }
  .headerBoxLogo img          {max-width: 100% !important; height: auto !important;}
  #start .headerBoxLogo       {position: relative !important; width: 500px !important; top: auto !important; left: auto !important; margin: 55px auto 0px !important; }

  #pageBottom                 {position: relative !important; width: 100% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; height: 100% !important; margin: 0px !important; padding: 0px !important; }
  .SearchBox                  {right: 10px !important; left: auto !important; margin: 0px 0px 0px 0px !important; }
  .ContentBoxMiddle           {float: none !important; width: auto !important; padding: 20px 10px !important; }
  .ContentBoxRight            {float: none !important; width: auto !important; }

  .BackgroundImageLabel,
  #BackgroundImageBtns        {display: none !important; }
  #BackgroundImage            {height: 300px !important; }
  .leftarrow                  {left:  0px; }
  .rightarrow                 {right: 0px; }

  #ContentBoxTopBottom        {left: 0px; width: 100%; margin: 0px; }
  #mainnavstart               {right: 10px; }
  
  a.makeSubMenuTop, a.makeSubMenuTop_sel  {font-size: 12px !important; padding-left: 10px !important; padding-right: 10px !important; }

}

/* Tablet/iPad */
@media only screen and (max-width: 800px) {
  a.makeSubMenuTop, a.makeSubMenuTop_sel  {font-size: 11px !important; padding-left: 4px !important; padding-right: 4px !important; }
  .FooterBox                              {font-size: 11px !important;}
  #BackgroundImage                        {height: 240px !important; }
  #BackgroundImage div.tile_square        {height: 95%; }
  .Slidearrow                             {top: 70px; width: 50px; height: 140px; }
 
  #ContentBoxBottom ul.LanguageBox        {margin-left: 0px !important;} 

  /* Tile-Teaser */
  #start div.tile             {margin: 0px 10px 30px 0px !important; height: 180px !important; width: 150px !important; }
  #start div.tile img         {height: 100% !important;}
  #start div.tilelink         {bottom: -30px !important; top: auto !important; }
  #start div.tilelink a       {font-size: 90% !important; }

}


/* iPhones and others */
/* @media only screen and (-webkit-min-device-pixel-ratio:1.5) { */
@media only screen and (max-width: 640px) {
  .show-mobile-0              {display: none !important; }
  body 											  {font-size: 12px;}
  .headerBoxLogo,
  #start .headerBoxLogo       {margin: 5px auto 0px !important; position: relative !important; left: auto !important; top: auto !important; }
  .SearchBox                  {top: 20px; width: 25px !important; height: 25px !important; padding: 3px; background: #ffffff !important; }
  #searchform label,
  #searchform input                  {display: none !important; }
  #searchform input.SearchBoxsubmit  {display: block !important; margin: 2px !important; }

  #pageBody,
  #pageContainer              {background: transparent; }

  #BackgroundImage            {height: 200px !important; }
  #BackgroundImage            { }
  #start #BackgroundImage     { }
  .Slidearrow                 {top: 60px; width: 40px; height: 120px; }
  
  .socialbar,
  .sociallinks,
  #start .FooterBox,
  .FooterBox                  {text-align: left; }
  .FooterBox a.extrabutton    {display: block !important; }

  .socialbar,
  .sociallinks,
  #start .FooterBox,
  #ContentBoxTop              {display: none !important; }
  #start #ContentBoxTop       {display: block !important; text-align: center !important; background: #eaeaea !important; height: 110px !important; box-shadow: 0px 0px 10px rgba(0,0,0,0.4) !important; -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.4) !important; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4) !important; }
  .ContentContainerInner      {height: 100% !important; }
  .ContentBoxTop-fixed        {top: 0px !important; }
  .ContentBoxTop-fixed .headerBoxLogo      {}
  .ContentBoxTop-fixed .headerBoxLogo img  {}
  .ContentBoxTop-fixed  .SearchBox         {top: auto !important; bottom: 2px !important; }
  #ContentBoxTop .bottomline               {display: none !important; }

  ul.makeMenu                 {display: none !important; }
  #start ul.makeMenu          {}

  .ContentImgBoxNormal img,
  .ContentImgBoxLeft img,
  .ContentImgBoxRight img     {max-width: 100% !important; } 

  h1                          {font-size: 30px; }
  .ContentContainer           {width: auto !important; margin: 0px 0px 0px 0px !important; padding: 50px 10px 40px 10px !important; overflow: hidden !important; min-height: auto !important; }
  #start .ContentContainer    {padding-top: 100px !important; }
  .ContentBoxLeft             {width: auto !important; height: auto !important; min-height: 122px !important; }
  .ContentBoxMiddle,
  .ContentBoxRight            {margin: 0px !important; padding: 0px !important; background: transparent !important; -moz-border-radius: none !important; -webkit-border-radius: none !important; -khtml-border-radius: none !important; border-radius: none !important; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }
  .ContentTextBoxLeft,
  .ContentTextBoxRight,
  .ContentImgBoxLeft,
  .ContentImgBoxRight         {width: auto !important; float: none !important; }
  ul.makeMenu a               {margin: 0px 15px 15px 0px !important; }

  /* EXTRA-MENU */
  #ContentBoxBottom           {top: 0px !important; bottom: auto !important; width: 100% !important; height: 40px !important; background: #eaeaea !important; margin: 0px !important; padding: 0px !important; border-bottom: 1px solid #999999 !important; box-shadow: 0px 0px 10px rgba(0,0,0,0.25) !important; -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.25) !important; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.25) !important; }
  #start #ContentBoxBottom    {top: auto !important; bottom: 0px !important; width: 100% !important; height: 40px !important; border-top: 1px solid #999999 !important; border-bottom: none !important; }
  #ContExtraMenu              {position: absolute !important; width: 100% !important; top: 0px !important; right: auto !important; bottom: auto !important; left: 0px !important; height: auto !important; margin: 0px !important; padding: 0px !important; background: transparent !important; z-index: 1000 !important; }
  ul.makeExtraMenu	          {width: 100%; text-align:center; margin: -4px 0px 0px 0px !important; padding: 0px !important; }
  ul.makeExtraMenu li         {display: inline-block !important; float: none !important; width: 13% !important; margin: 0px !important; padding: 0px !important; }
  ul.makeExtraMenu li a       {color: transparent !important; height: 40px !important; min-width: none !important; width: 100% !important; background-position: center center !important; border-color: #afafaf !important; margin: 0px !important; padding: 0px 0px !important; }
  #extramenu-back             {border-left: none !important; } 
  a.printbtn,
  .li-extramenu-print         {display: none !important;}

  /* HOME: EXTRA-MENU */
  #start #extramenu-back,
  #start .li-extramenu-back   {display: none !important;}
  #start #extramenu-46,
  #start #extramenu-160        {border-left: none !important; } /* Home */
  #start ul.makeExtraMenu li  {width: 15% !important; }

  /* Language-Menu-Start */
  ul.LanguageBox                    {display: none !important; }
  #start #ContentBoxTop ul.LanguageBox             {display: block !important; position: absolute !important; left: 50% !important; right: auto !important; bottom: 15px !important; margin: 0px 0px 0px -70px !important; }
  #start #ContentBoxTop ul.LanguageBox li a        {font-size: 11px !important; }

  /* Sitemap */
  .body-sitemap #BackgroundImage,
  .body-sitemap .FooterBox,
  .body-sitemap h1                 { display: none !important; }
  .body-sitemap .ContentBoxMiddle  { padding: 40px 0px 0px 0px !important; }
  .body-sitemap .ContentContainer  { padding: 0px 0px 50px 0px !important; background: transparent; }
  ul.Sitemap                  { font-weight: normal; width: 100%; height: auto; display:block; background: transparent; margin: 0px; padding: 0px; overflow: visible; text-align:left; }
  ul.Sitemap ul 	       	    { position: relative; list-style-type: none; display: none !important;  background: transparent; width: auto; height:auto;                          margin: 0px 0px 0px 0px !important; padding: 0px !important; overflow: visible; }
  ul.Sitemap li               { position: relative; list-style-type: none; display: block; background: transparent; width: auto; height: auto; list-style-image: none; margin: 0px 0px 0px 0px !important; padding: 0px !important; overflow: visible; }
  ul.Sitemap li:hover         { background-color: transparent;}
  ul.Sitemap li.hassubs:hover > ul,
  ul.Sitemap li.hassubs:focus > ul,
  ul.Sitemap li:hover > ul    { display: block !important;}
  ul.Sitemap *                { line-height: normal !important;} /* overriding my normal stylesheet */
  ul.Sitemap li a             { display: block !important; /*color: #780e12 !important;*/ background: #eaeaea !important; font-size: 20px !important; text-transform: uppercase !important; height: auto !important; font-weight: normal !important; margin: 0px !important; padding: 15px 10px !important; border: none !important; border-bottom: 1px solid #ffffff !important; overflow: hidden !important; }
  ul.Sitemap li a:hover       { /*color: #ffffff !important;*/ background: #666666 !important; font-weight: bold !important; }
  ul.Sitemap li ul li a             { background: rgba(255,255,255,0.4) !important; font-size: 18px !important; text-transform: none !important; padding: 15px 10px 15px 35px !important; }
  ul.Sitemap li ul li a:hover       { }
  ul.Sitemap li ul li ul li a          { background: rgba(255,255,255,0.8) !important; font-size: 16px !important; text-transform: none !important; padding: 15px 10px 15px 55px !important; border-bottom: 1px solid #bbbbbb !important; }
  ul.Sitemap li ul li ul li a:hover    { }
  ul.Sitemap li ul li ul li ul li a       { padding: 15px 10px 15px 75px !important; }
  ul.Sitemap li ul li ul li ul li a:hover { }
/*  ul.Sitemap li.hassubs > a               { pointer-events: none; cursor: default; }*/

  /* Tile-Teaser */
  #start div.tile             {margin: 0px 10px 30px 0px !important; height: 160px !important; width: 130px !important; }

  /*Columns*/
  div.leftcol,
  div.rightcol,
  div.col                     {width: 46% !important; }
  div.col1,
  div.col2,
  div.col3                    {width: 30% !important; }
  div.colbig                  {width: 100% !important; }

  /*Gallery*/
  .GalleryCont div.tile_square:not(.tile-ref)             {height: auto !important; width: 100% !important; max-width: 100% !important; margin-top: 0px !important; }
  .GalleryCont div.tile_square:not(.tile-ref) img         {height: auto !important; width: 100% !important; max-width: 100% !important; margin-top: 0px !important; }
  .GalleryCont .tile-ref img                              {}
  .GalleryCont .tile-ref                                  {width: 48% !important; padding: 48% 0px 0px 0px !important; }

  /* * SubMenuList * */
  .SubMenuList ul li a            {font-size: 90%; margin: 0px 5px 0px 0px; padding: 2px 5px 2px 0px; }

}


@media only screen and (max-width: 480px) {
  #start .headerBoxLogo, .headerBoxLogo              {width: 120% !important; margin: 10px -10% 0px !important; }  

  h1                          {font-size: 24px; }

  /*Columns*/
  div.leftcol,
  div.rightcol,
  div.col,
  div.col1,
  div.col2,
  div.col3,
  div.colbig                  {margin: 0px 0px 10px 0px !important; width: 100% !important; float: none !important; }
}
  
@media only screen and (max-width: 340px) {

/*  ul.makeMenu a               {width: 125px !important; margin: 0px 5px 5px 0px !important; padding-left: 10px !important; background-position: -5px 0px !important;} */

  .ContentTextBoxLeft,
  .ContentTextBoxRight,
  .ContentImgBoxLeft,
  .ContentImgBoxRight         {width: 90% !important; float: none !important; margin: 0px 0px 10px 0px !important; }

}

